.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url(../images/back-to-top.png) no-repeat;
	z-index: 100;
}

@media (max-width: 767px) {
	.scrollup {
    width: 30px;
    height: 30px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background: url(../images/back-to-top-sm.png) no-repeat;
	z-index: 100;
}
	
}